#!/bin/sh
echo 'name: ansi-terminal
version: 0.6
id: ansi-terminal-0.6-648cf1698c4a4e76a8187461c4376a8d

license: BSD3
copyright:
maintainer: batterseapower@hotmail.com
stability:
homepage: http://batterseapower.github.com/ansi-terminal
package-url:
synopsis: Simple ANSI terminal support, with Windows compatibility
description: ANSI terminal support for Haskell: allows cursor movement, screen clearing, color output showing or hiding the cursor, and
             changing the title. Compatible with Windows and those Unixes with ANSI terminals, but only GHC is supported as a compiler.
category: User Interfaces
author: Max Bolingbroke
exposed: True
exposed-modules: System.Console.ANSI
hidden-modules: System.Console.ANSI.Unix System.Console.ANSI.Common
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/ansi-terminal-0.6
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/ansi-terminal-0.6
              /usr/local/lib
hs-libraries: HSansi-terminal-0.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         unix-2.5.1.1-f886ace7bb76197d419d09eaa49f4247
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/ansi-terminal-0.6/html/ansi-terminal.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/ansi-terminal-0.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
